Loading...
Searching...
No Matches
JdbcOracleSqlUtil Namespace Reference

the JdbcOracleSqlUtil namespace contains all the objects in the JdbcOracleSqlUtil module More...

## Classes

class | JdbcOracleTable
| represents an Oracle table More...

## Functions

OracleDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns an OracleDatabase object corresponding to the arguments
JdbcOracleTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns an OracleTable object corresponding to the arguments

## Detailed Description

the JdbcOracleSqlUtil namespace contains all the objects in the JdbcOracleSqlUtil module